ul {margin: 0; padding: 0;}

.is-hidden {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
}







/* Menu General */

nav a, nav li.prg_link, nav span.show-submenu {
  cursor: pointer;
  font-weight: 400;
  color: #3c3c3c;
  text-decoration: none;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;  
}

nav li {list-style-type: none;}



.flag-icon {
    display: inline-block;
    width: 16px;
    height: 12px;
    background-image: url(/images/icons/flags.png);
    position: relative;
    line-height: 1em;
    margin: 0 0 0 10px;
    top: 1px;
}

.flag-icon-de {background-position: -112px -36px;}




/* Main Menu */

nav#main {
	width:100%;
	background: #fff;
	padding: 25px 0 0 0; 
}


li.logo {margin: 0 30px 0 0; width: 167px; float: left;}
li.logo img {width: 100%;}

ul.main  > li {float: left;  padding: 16px 16px 0 0;}

#main ul.main  > li > a{
  text-transform: uppercase;
  font-size: 15px;
  letter-spacing: 0.5px;
}

ul.main li.go-back, ul.main li.go-back-to-main {display: none;}

ul.main > li > ul {
    background: #fff;
    position: absolute;
    width: 100%;
    z-index: 3;
    box-shadow: 0 11px 10px -8px rgba(0,0,0,0.2);
    padding: 15px 1% 30px;
	margin: 30px 0 0 0;
	left:0;
	box-sizing: border-box;
}

#favs {position: relative; float: right;}

#favs ul {float: right;}
#favs ul i {font-size: 25px; line-height: 25px;}
#favs ul li {padding: 14px 15px 0 0; float:left;}
#favs ul li:last-child {padding-right: 0; position: relative;}

.counter {
    background: #fff;
    padding: 0 2px;
    height: 12px;
    color: #db0626;
    text-align: center;
    font-size: 11px;
    position: absolute;
    top: 32px;
    right: 0;
    line-height: 12px;
    font-weight: 500;
}



/* Overlay */

ul.dropdown {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s, -webkit-transform 0.3s 0s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s, -moz-transform 0.3s 0s;
  transition: opacity 0.3s 0s, visibility 0s 0.3s, transform 0.3s 0s;
  -webkit-transform: scaleY(1);
  -moz-transform: scaleY(1);
  -ms-transform: scaleY(1);
  -o-transform: scaleY(1);
  transform: scaleY(1);
  
  -webkit-transform-origin: top;
  -moz-transform-origin: top;
  -ms-transform-origin: top;
  -o-transform-origin: top;
  transform-origin: top;
}

ul.dropdown.is-hidden {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
  -webkit-transform: scaleY(0);
  -moz-transform: scaleY(0);
  -ms-transform: scaleY(0);
  -o-transform: scaleY(0);
  transform: scaleY(0);
}







ul.dropdown ul li a:hover, nav li.prg_link:hover {color: #db0626;}	

ul.dropdown img {width:100%;}

ul.dropdown p {    
	color: #3c3c3c;
    font-weight: 400;
    font-size: 12px;
    margin: 0;
}

/* .com */

#country ul.sub.is-hidden {opacity: 1; transform: scaleY(1);}
#country li {list-style-type: none;}
#country > ul > li {float: left; width: 20%; padding:30px;}
#country > ul > li > span.continent {
  color: #3c3c3c;
  font-weight: 500;
  font-size: 14px; 
  border-bottom: 1px solid #eee; 
  display: block; 
  padding: 5px 0; 
  margin-bottom: 10px;
}
#country > ul > li > a {
  font-size: 14px; 
  border-bottom: 1px solid #eee; 
  display: block; 
  padding: 5px 0; 
  margin-bottom: 10px;
}
#country > ul > li.country-double {width:30%;}
#country > ul > li.country-double > ul > li {width: 50%; float: left;}
#country > ul > li > ul > li a, #country > ul > li > ul > li.prg_link {
  font-weight: 400;
  color: #3c3c3c;
  cursor: pointer;
}
#country > ul > li > ul > li a:hover, #country > ul > li > ul > li.prg_link:hover{
  color: #db0626;
}

#country li.go-back {display: none;}


	
	
@media only screen and (min-width: 1280px) {
	
	.only-1280 {display:block;}
  
  #main .container {border-bottom: 1px solid #f2f2f2; padding-bottom: 10px;}
  
	
	/* Topmenu */

	#topmenu {
		width: 100%; 
		background: #f2f2f2;
		height: 30px;
		top: 0;
		text-align: right;
	}
	
	

	#topmenu ul {
		display: inline-block; 
		margin: 0; 
		padding: 0;
		z-index: 3;
		text-align: center;
	}
		
	
	#topmenu > div > ul > li {
		float:left; 
		list-style-type: none;
		font-size: 12px;
		margin-left: 25px;
		line-height: 30px;
		padding: 0;
	}
	
	#topmenu ul ul > li {
		display: inline;
		float: none;
    padding: 10px;
	}
  
	
	#topmenu li.only-1280, #topmenu ul.country.dropdown li.only-1280 {
		display: block;
		width: 100%;
		float: none;
		text-transform: uppercase;
		border-bottom: 1px solid #f2f2f2;
		box-sizing: border-box;
		padding: 10px;
		margin: 10px 0;
    font-weight: 500;
    color: #3c3c3c;
	}

	#topmenu ul ul > li.go-back, #topmenu ul ul > li.go-back-to-main {display: none;}
	
	
	#topmenu ul.dropdown {
    top: 30px;
	position: absolute;
	padding: 0 0 20px 0;
	}


	#topmenu ul.main > li > a:after, #topmenu ul.main > li > span.show-submenu:after {
    font-family: Fontello; 
    content: "\F3D0"; 
    margin-left:8px;
  }
	#topmenu ul li label {
    font-weight: 700; 
    margin-right: 3px;
    cursor: pointer;
  }
	
	#topmenu ul ul.is-hidden {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
  }
	
	
	#topmenu ul.country.dropdown li {
		width: 20%;
		float: left;
		margin: 0;
		padding: 30px;
		box-sizing: border-box;
		text-align: left;
		font-weight: 400;
	}
	
	#topmenu ul.country.dropdown > li {font-weight: 600;}
	#topmenu ul.country.dropdown > li > a, #topmenu ul.country.dropdown > li.prg_link, #topmenu ul.country.dropdown > li > span.show-submenu {
		border-bottom: 1px solid #f2f2f2;
	  display: block;
		font-size: 14px;
		margin: 10px 0 15px 0;
    font-weight: 500;
	}
  
  #topmenu ul.country.dropdown > li > span.show-submenu{
    cursor: default;
  }
	
	#topmenu ul > li > ul.dropdown {
		width: 1280px;
		left: 50%;
		margin-left: -640px;
	}
	
	#topmenu ul.country.dropdown li.country-double {
		width: 30%;
	}
	
	
	#topmenu ul.country.dropdown li ul li{
		width: 100%;
		text-align: left;
		padding: 5px;
		font-size: 13px;
		line-height: 1.3em;
	}
	
	#topmenu ul.country.dropdown li.has-children.country-double ul li {
		width: 50%;
	}
	
	
	
	
	#main ul.dropdown ul {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    position: absolute !important;
    top: 0;
    left: 0;
    background: #f2f2f2;
      height: 100%;
    width: 100%;
    padding: 70px 5px 0 30px;
    box-sizing: border-box;
	}
	
	#main ul.dropdown ul li {
    float:none;
    border: 0;
    font-size: 12px;
    font-weight: normal;
    line-height: 2em;
    opacity: 0;
    -webkit-transition: opacity 0.2s, -webkit-transform 0.5s;
    transition: opacity 0.2s, transform 0.5s;
    -webkit-transform: translate3d(0, 4px, 0);
    transform: translate3d(0, 4px, 0);
    transition-delay: 0.2s;	
	}	
  
  #main ul.dropdown > li.closebutton {
    position: absolute;
    width: 30px;
    height: 30px;
    bottom: -15px;
    background: #3c3c3c;
    left: calc(50% - 15px);
    padding: 0;
    color: #fff;
    border-radius: 15px;
    border: 0;
    text-align: center;
    line-height: 27px;
    font-size: 20px;
    cursor:pointer;
}
	
	#main ul.dropdown li:hover li {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
		-webkit-transform:translate3d(0,0,0);
		transform:translate3d(0,0,0);
	}
	
	#main ul.dropdown li:hover > ul {		
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
	}
			
	#main ul.dropdown > li{
		width: 13.88%;
		float: left;
		border-collapse: separate;
		border: 1px solid #f2f2f2;
		height: auto;
		background: #fff;
		box-sizing: border-box;
		position: relative;
		margin: .2vw .2%;
		padding: 30px;
	}
	
	#main ul.dropdown > li > a, ul.dropdown ul li.categoryname a {
    color: #3c3c3c;
    font-weight: 500;
    font-size: 15px;
    text-transform: uppercase;
	}
  #main ul.dropdown ul li.categoryname a:hover {
    color: #db0626;
  }

	#main ul.dropdown > li  > a:after, ul.dropdown ul li.categoryname a:after {
		display: block;
		background: #3c3c3c;
		height: 2px;
		width: 30px;
		content: "";
		margin: 8px 0 15px 0;
	}
	
	#main ul.dropdown ul li:after {
    font-family: Fontello;
    margin-left: 5px;
    content: "\F3D3";
    font-size: 10px;
	}
	
	#main ul.dropdown ul li.categoryname:after {content: none;}
	

	
}

@media only screen and (min-width: 1280px) and (max-width:1919px) {
	
	#main ul.dropdown > li {width: 19.6%;}	
	#main ul.dropdown ul, ul.dropdown img {display: none;}
	#main ul.dropdown > li > a:after {margin-bottom: 0;}
}

@media only screen and (min-width: 1280px) and (max-width:1919px) and (max-height: 900px) {
	#main ul.dropdown ul, ul.dropdown img {display: none;}
	#main ul.dropdown > li > a:after {margin-bottom: 0;}
}

@media only screen and (min-width: 1300px) {
  
  #topmenu ul > li > ul.dropdown {
		width: 1300px;
		left: 50%;
		margin-left: -650px;
	}
}

@media only screen and (max-width: 1279px){
  
/*  ul.dropdown.main.is-hidden {opacity: 1;}*/
	
	.is-hidden  {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
  }	
	.onlydesktop {display:none;}
	
	.container {width:100%; padding: 0 30px; box-sizing: border-box;}
	
	#topmenu ul.main {height: calc(100% - 72px);}
	#topmenu ul.main.is-active {z-index: 4; top: 72px;}	
	#topmenu ul::before {height: 0;}	
	#topmenu li a span {display: none;}
	
		
	nav#main .container {
		display: flex; 	
		justify-content: space-between;
		z-index:2; 
	}

	nav#main div > div.mobileview {width: 33%;}

	ul.main {
	  position: fixed;
	  z-index: 3;
	  top: 0;
	  left: 0;
	  width: 100%;
	  height: 100%;
	  transform: translateY(-100%);
	  transition: transform 0.5s;
	  background: #fff;
	  overflow-y: auto;
	  overflow-x: hidden;
/* 	  border-top: 1px solid #f2f2f2; */

	}

	ul.main.is-active {
	  transform: translateY(0);
	}


	ul.main ul {
		position: absolute;
		width: 100%;
		height: 99%;
		top: 0;
		left: 0;
		-webkit-transition: -webkit-transform 0.3s;
		-moz-transition: -moz-transform 0.3s;
		transition: transform 0.3s;
		margin: 0;
		padding: 0;
		display: block;
		overflow-y: auto;
		overflow-x: hidden;
		-webkit-overflow-scrolling: touch;
		
	}
	
	ul.main li > ul {
    background: none;

    box-shadow: none;
    padding: 0;
    margin: 0;

	}

	ul.main::before, nav ul.main ul::before {
		content: "";
		height: 72px;
		display: block;
		border-bottom: 1px solid #f2f2f2;
		}

	ul.main li {
		text-transform: none;
		padding: 0;
		height: auto;
		width:100%;
		color:#fff;
		float: none;
		list-style-type: none;
		box-sizing: border-box;
		line-height: 1.5em;
		
	}
	

	ul li.logo {text-align: center; width: 100%;}
  ul li.logo img {width: 100%; max-width: 140px;}


	ul.main a, ul.main li.prg_link, ul.main span.show-submenu {
		display: block;
		color: #3c3c3c;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
		padding: 20px 30px;
		border-collapse: collapse;
		cursor: pointer;
		font-size: 18px;
		border-bottom: 1px solid #f2f2f2;
	}

	ul.main a:hover, ul.main li.prg_link:hover, ul.main span.show-submenu:hover {color: #db0626;}

	ul.main li.go-back, ul.main li.go-back-to-main {display: block;}
	ul.main li.go-back a, ul.main li.go-back-to-main a {color: #db0626; font-size: 13px;}

	ul.main li.go-back a::before, ul.main li.go-back-to-main a::before {
		content: "\F3D2 ";
		font-family: Fontello;
		margin-right:10px;
	}

	ul.main li.has-children > a::after, ul.main li.has-children > span.show-submenu::after{
		content: "\F3D3";
		font-family: Fontello;
		position:absolute;
		right: 20px;
		font-size: 24px;
		width: 1em;
		margin-right: .2em;
		text-align: center;
		font-variant: normal;
		text-transform: none;
		line-height: 1em;
		margin-left: .2em;
	}
  
  span.show-submenu label{
    cursor: pointer;
  }

	#favs ul li {height: auto; padding: 0 0 0 10px;}
	#favs ul li:nth-child(2) {display: none;}
 
  .counter {top: 18px;}
	.is-hidden {-webkit-transform: translateX(100%); -moz-transform: translateX(100%); -ms-transform: translateX(100%); -o-transform: translateX(100%); transform: translateX(100%);}
	.move-out > li > a, ul.move-out > li > a, ul.move-out > li > span.continent, ul.move-out > li > span.show-submenu {transform: translateX(-100%);}
	
	ul.main li.mobile-lang {
		position: absolute;
		top: 0;
		right: 0;
		height: 72px;
		z-index: 4;
		background: #fff;
		text-align: right;
		padding: 20px 30px;
	}
	
	.select-lang {cursor: pointer;}
	
	ul.main li.mobile-lang span {vertical-align: bottom;}

	
	 
	 /* For animated mobile Icon */
	 
	.burger {
	width: 22px; 
	height: 22px;
	position: absolute;
	cursor: pointer;
	z-index: 100;
	margin-top: 4px;
	} 

		.burger::before, .burger::after {
			content: "";
			width: 100%;
			height: 2px;
			background-color: #3c3c3c;
			position: absolute;
			top: 50%;
			left:0;
			margin-top: -.75px;
			-webkit-transition: -webkit-transform 1s cubic-bezier(.23,1,.32,1),background-color 1s cubic-bezier(.23,1,.32,1);
			transition: transform 1s cubic-bezier(.23,1,.32,1),background-color 1s cubic-bezier(.23,1,.32,1);
		}

		.burger::before {-webkit-transform: translateY(-3.75px) translateZ(0);transform: translateY(-3.75px) translateZ(0);} 
		.burger::after {-webkit-transform: translateY(3.75px) translateZ(0);transform: translateY(3.75px) translateZ(0);}

		.burger.toggled::before {
		-webkit-transform: rotate(45deg) translateZ(0);
		transform: rotate(45deg) translateZ(0);
		background: #bbb;
		}
		.burger.toggled::after {
		-webkit-transform: rotate(-45deg) translateZ(0);
		transform: rotate(-45deg) translateZ(0);
		background: #bbb;
		}

		.burger.toggled {
			-webkit-transition: -webkit-transform 0.5s;
			transition: transform 0.5s;
			transform: rotate(-90deg) translateZ(0);
      position: fixed;
		}

		.burger.toggled:hover {
			transform: rotate(0) translateZ(0);
		}


}

@media only screen and (max-width: 1024px) {
  
  #country > ul > li, #country > ul > li.country-double {width:25%;}
  #country > ul > li.country-double > ul > li {width: 100%;}
}

@media only screen and (min-width: 668px) and (max-width: 1279px) {
	
	.burger {z-index: 4;}
	
	ul.main {width: 50%; background: #f2f2f2; z-index: 3; transform: translateX(-100%);}
	ul.main.is-active {transform: translateX(0);}
	
	ul.main ul {transform-origin: 100% 50%;-webkit-transform: scaleX(1);-moz-transform: scaleX(1);-ms-transform: scaleX(1);-o-transform: scaleX(1);transform: scaleX(1);}
	ul.main ul.is-hidden {-webkit-transform: scaleX(0);-moz-transform: scaleX(0);-ms-transform: scaleX(0);-o-transform: scaleX(0);transform: scaleX(0);}	
	ul.main a, ul.main li.prg_link, ul.main span.show-submenu {border-bottom: 1px solid #e2e2e2; padding: 20px 30px;}
	ul.main li.mobile-lang {background: #f2f2f2;}
	
	
}

@media only screen and (max-width: 667px) {
	
  nav#main {padding: 25px 5% 0 5%;}
	.container {padding: 0;}
  
  #favs {position: unset;}
  
  #country ul {border-top: 1px solid #f2f2f2;}
  #country ul.sub.is-hidden {opacity: 0; transform: scaleY(0); position: absolute;}
  #country > ul > li, #country > ul > li.country-double {width: 100%; padding: 0; border: 0;}
  #country > ul > li a, #country li.prg_link, #country > ul > li span.continent {
    padding: 20px 40px; 
    cursor: pointer; 
    font-size: 18px;
    border-bottom: 1px solid #f2f2f2; 
    margin: 0; display: block;
  }
  #country li.go-back {display: block;}
  #country li.has-children > a::after, #country li.has-children > span.continent::after {
    content: "\F3D3";
    font-family: Fontello;
    position: absolute;
    right: 20px;
    font-size: 24px;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    margin-left: .2em;
  }
  #country li.go-back a {color: #db0626; font-size: 13px;}
  #country li.go-back a::before {content: "\F3D2 "; font-family: Fontello; margin-right: 10px;}

  #country ul ul {
    position: absolute;
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s;
    top: 184px;
    overflow-y: auto;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
    -webkit-transform-origin: top;
    -moz-transform-origin: top;
    -ms-transform-origin: top;
    -o-transform-origin: top;
    transform-origin: top;
  }

}


@media only screen and (max-device-width: 480px) {
	body {
		-webkit-text-size-adjust: 100%;
		-ms-text-size-adjust: 100%;
	}
}